@charset "UTF-8";

/* point */
.point {
  background: #fffdd3;
  padding: 5rem 0 15rem;
  clip-path: polygon(0 0, 100% 0%, 100% 97%, 50% 100%, 0 97%);
  position: relative;
  z-index: 3;
}

.pointTT {
  display: block;
  width: 63.5rem;
  height: auto;
  margin: 0 auto;
}

.pointNumber {
  width: 100%;
  height: auto;
  margin: 0 auto;
}

.pointItemTT {
  width: 61rem;
  display: block;
  margin: 22rem auto 0;
}

.point01SliderBox {
  width: 68rem;
  display: block;
  margin: -6rem auto 0;
  border: 0.5rem solid #ff7f00;
  border-radius: 2rem;
  background-color: #fff;
  padding: 4rem 4rem 3rem;
}

.point01SliderBox::after {
  content: "※イメージです";
  position: absolute;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 1.8rem;
  font-weight: 500;
  right: 1rem;
  bottom: -4rem;
}

.point01 .slick-dots {
  bottom: -90px;
}

@media screen and (max-width: 599px) {
  .point01 .slick-dots {
    bottom: -65px;
  }
}

.point01 .slick-dots li.slick-active button:before {
  color: #ff7f00;
  font-size: 1.5rem;
}

.point01 .slick-dots li button:before {
  font-size: 1.5rem;
}

.point01 .slick-dotted.slick-slider {
  margin-bottom: unset;
}

.next,
.prev {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 5rem;
  cursor: pointer;
}

.next {
  right: -3rem;
}

.prev {
  left: -3rem;
}

.pointRoomImg {
  width: 62rem;
  display: block;
  margin: 0 auto;
}

.pointDayPay {
  position: relative;
  margin-top: 22rem;
}

.pointDayPay::after {
  content: " ※";
  position: absolute;
  font-size: 2rem;
  top: 1rem;
  right: 18rem;
}

.point02 {
  margin-top: 9rem;
}

.point02SliderBox {
  width: 65rem;
  margin: 1rem auto 0;
}

.point02SliderBox::after {
  content: "※一例であり求人内容が変わる可能性がございます";
  position: absolute;
  font-size: 1.8rem;
  font-weight: 300;
  right: 1rem;
  bottom: 5rem;
}

.point02 .slick-dots li.slick-active button:before {
  color: #ff7f00;
  font-size: 1.5rem;
}

.point02 .slick-dots li button:before {
  font-size: 1.5rem;
}

.point02Slider ul.slick-dots {
  bottom: 0;
}

/* card */
.jobCard {
  border: 0.5rem solid #ff7f00;
  border-radius: 2rem;
  padding: 2rem;
  background-color: #fff;
}

.jobCardTitle {
  background-color: #ff9933;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 3rem;
  font-weight: 700;
  text-align: center;
  color: #fff;
  margin: auto 20rem 2.5rem;
}

.point02Slider .slick-slide[data-slick-index="1"] .jobCardTitle,
.point02Slider .slick-slide[data-slick-index="2"] .jobCardTitle {
  margin-left: 9rem;
  margin-right: 9rem;
}

.point02Slider .slick-slide[data-slick-index="2"] .jobCardTitle {
  margin-left: 15rem;
  margin-right: 15rem;
}

.jobCardImg img {
  width: 59rem;
  height: auto;
  margin: 0 auto;
  display: block;
}

.jobCardInfo {
  margin-top: 2rem;
  margin-left: 0.5rem;
}

.infoRow {
  display: flex;
  align-items: center;
  gap: 1rem;
  /* margin-bottom: 1.2rem; */
}

.label {
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.5;
  color: #fff;
  background: #ff9933;
  border-radius: 0.3rem;
  padding: 0.2rem 1rem;
  flex-shrink: 0;
}

.salary {
  font-family: "Zen Maru Gothic", sans-serif;
  color: #f15a24;
  font-weight: 900;
  margin-left: 1rem;
}

.salaryText {
  font-size: 3.4rem;
  font-weight: 700;
}

.salaryNum {
  font-size: 3rem;
  font-weight: 900;
}

.salaryNum b {
  font-size: 4rem;
}

.salaryNum strong {
  font-size: 5rem;
}

.time {
  font-size: 3rem;
  font-weight: 500;
  line-height: 1.4;
  color: #333;
  margin-left: 1rem;
  font-weight: 700;
}

.text {
  font-size: 3rem;
  line-height: 1.4;
  color: #333;
  margin-left: 1rem;
  font-weight: 700;
}

.pointNext,
.pointPrev {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 5rem;
  height: auto;
  cursor: pointer;
}

.pointNext {
  right: -2.5rem;
}

.pointPrev {
  left: -2.5rem;
}

.point03Content {
  display: flex;
  flex-direction: column;
  gap: 6.5rem;
  margin-top: -30rem;
}

.supportCard {
  position: relative;
  width: 68rem;
  display: block;
  margin: 0 auto;
}

.supportCardBg {
  display: block;
  width: 100%;
  height: auto;
}

.supportCardText {
  position: absolute;
  top: 10.2rem;
  left: 19.2rem;
}

.supportDesc {
  margin: 0 1rem 0 10rem;
  color: #333;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0.02em;
}

.supportNote {
  margin: -2rem 3rem 0 auto;
  color: #333;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.4;
  text-align: right;
}

.supportBadge {
  position: absolute;
  left: 0.8rem;
  bottom: 2rem;
  margin: 0;
  color: #fff;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
}

.choice {
  position: relative;
  margin-top: -12rem;
  z-index: 5;
}

/* stepFlowSection */
.stepFlowSection {
  background-color: #e8f2f6;
  padding: 4rem 0 3rem;
}

.stepTT {
  width: 72rem;
  display: block;
  margin: 0 auto;
}

.stepFlowList {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.6rem;
  background-color: #fff;
  padding: 3rem 1.5rem 1.5rem;
  margin: -2rem 1.5rem 0;
}

.stepFlowItem {
  position: relative;
  width: 67.3rem;
  display: block;
  margin: 0 auto;
}

.stepFlowBg {
  display: block;
  width: 100%;
  height: auto;
}

.stepFlowText {
  position: absolute;
  top: 2.9rem;
  left: 28.5rem;
  width: 38rem;
}

.stepFlowText p {
  font-family: "Zen Maru Gothic", sans-serif;
  color: #333;
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.45;
  letter-spacing: 0.02em;
}

/* qa */
.qa {
  padding: 8rem 0 0;
  background: url(../img/qaBg.webp);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  margin-top: -1rem;
}

.qaTtl {
  width: 41.5rem;
  display: block;
  margin: 0 auto 5.5rem;
}

.qaBox {
  width: 69rem;
  display: block;
  margin: 5.5rem auto 2rem;
}

.qaItem {
  margin-bottom: 6rem;
  border-radius: 2rem;
  border: 0.5rem solid #ff9c0d;
}

.qaBox .qaItem:last-child {
  margin-bottom: 0;
}

.qa_q {
  position: relative;
  padding: 2rem 1rem 3rem 11rem;
  cursor: pointer;
  background: url(../img/qBg.webp);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
}

.qa_a {
  position: relative;
  padding: 2rem 3rem;
}

.qaImg {
  width: 100%;
  display: block;
  margin: 0 auto;
}

/* footer */
.ftLogo {
  width: 28rem;
  display: block;
  margin: 0 auto;
}

.line01 p {
  background: url(../img/line01.webp) no-repeat center;
  background-size: auto 4.7rem;
  background-position: center;
}

footer a {
  text-decoration: none;
  color: #000;
}